Loading...
Searching...
No Matches
jni::ReferenceTypeWrapper< W, U > Struct Template Reference

`#include <wrapping.hpp>`

## Public Member Functions

W * | Wrap (U u) const
U | Unwrap (W *w) const

## Member Function Documentation

## Unwrap()

template<class W, class U>

U jni::ReferenceTypeWrapper< W, U >::Unwrap | ( | W * | w | ) | const

inline

## Wrap()

template<class W, class U>

W * jni::ReferenceTypeWrapper< W, U >::Wrap | ( | U | u | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/wrapping.hpp